@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Light.woff2') format('woff2'),
        url('../font/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Extrabold.woff2') format('woff2'),
        url('../font/OpenSans-Extrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Light.woff2') format('woff2'),
        url('../font/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('../font/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSansLight-Italic.woff2') format('woff2'),
        url('../font/OpenSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Italic.woff2') format('woff2'),
        url('../font/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('../font/OpenSans-ExtraboldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Semibold.woff2') format('woff2'),
        url('../font/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans.woff2') format('woff2'),
        url('../font/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Bold.woff2') format('woff2'),
        url('../font/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-BoldItalic.woff2') format('woff2'),
        url('../font/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


body {
    background-image: url(../img/bg.jpg);
    font-family: 'Open Sans';
    font-weight: normal;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #ffffff;
    overflow-x: hidden;
}

.navbar-text {
    color: #ffffff;
    font-weight: 600;
    font-size: 30px;
}

span.alconcode {
    font-size: 13px;
    font-weight: 400;
    display: block;
    text-align: right;
}

.userwrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    width: 86%;
    justify-content: center;
    position: relative;
    margin:auto;
}

.userwrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url(../img/user-circle.svg);
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-animation: rotating 30s linear infinite;
    -moz-animation: rotating 30s linear infinite;
    -ms-animation: rotating 30s linear infinite;
    -o-animation: rotating 30s linear infinite;
    animation: rotating 30s linear infinite;
}

img.bottom-deco {
    position: fixed;
    bottom: 0;
    width: 50%;
    left: 25%;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
    {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.u-score {
    font-size: 70px;
    font-weight: bolder;
    color: #00AEEF;
    text-align: center;
    line-height: 40px;
    margin-top: -30px;
}

.u-score span {
    font-size: 15px;
    font-weight: bolder;
    color: #ffffff;
    display: block;
}

.u-details {
    display: flex;
    align-items: center;
}

.u-rank {
    background-color: #00AEEF;
    width: auto;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    padding: 5px;
    font-size: 13px;
    font-weight: bolder;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 30px;
}

.u-name {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    margin-left: 5px;
}

.u-name span {
    font-size: 15px;
    font-weight: bolder;
    color: #ffffff;
    display: block;
}

.u-time {
    font-size: 30px;
    font-weight: bolder;
    text-align: center;
}

.u-time span {
    font-size: 15px;
    font-weight: bolder;
    color: #ffffff;
}

select {
    border-radius:30px!important;
}

.btn {
    font-size: 18px;
    font-weight: bolder;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 30px;
}

.btn-primary {
background-color:#ffffff;
color: #003595;
border: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color:#ffffff;
    background-color: #00AEEF;
    border: none;
    }

/*MOBILE*/
@media(max-width:767px) {
    .navbar img {
        width: 150px;
        margin: auto;
        display: block;
    }

    .navbar-text {
        width: 100%;
        display: block;
        font-size: 20px;
        text-align: center;
    }

    span.alconcode {
        text-align: center;
    }
}